Probleme mit Java und MAC OS X 10.4.7

Dieses Thema im Forum "Software" wurde erstellt von omasso, 13. September 2006.

  1. omasso

    omasso New Member

    Hallo,

    ich habe ein Problem mit Java Anwendungen, z.B. bei Java Games im Internet. Ich habe jedoch die aktuelle Version von Java; denke ich. Jedenfalls sagt mir mein Mac, wenn ich die Java-Version von der Apple Page versuche zu installieren, dass ich bereits eine neuere Version von Java 1.5 besitze und deshalb die Version von der Apple page nicht installieren kann.
    Nun meine Frage: Was kann ich machen, damit ich z.B. diese Internetgames basierend auf Java spielen kann?

    Vielen Dank im Voraus

    Omasso
     
  2. TomPo

    TomPo Active Member

    Stell doch mal einen Beispiel-Link rein, damit irgendjemand, den´s interessiert, versuchen kann, dein Problem nach zu vollziehen.

    Sonst artet das nur in Spekulationen über mögliche Fehlerquellen aus.
     
  3. omasso

    omasso New Member

  4. omasso

    omasso New Member

    Stimmt danke. Jedoch funktioniert mein Java bei anderen Anwendungen immernoch nicht. Z.B. bei: Betandwin würde ich gerne pokern und da erkennt er meine Java Virtual Machine nicht. Bei dem angegebenen Link müsst ihr noch auf "Sofort Spielen" klicken. Ich bin mir nicht sicher ob es funktioniert wenn man kein Mitglied ist. :-/.

    Bin für jede Hilfe sehr dankbar
     

Diese Seite empfehlen